<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li class="current"><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rampEndTime
: <a class="el" href="structrl_profile_cfg__t.html#a4e0db2af39cf6cdf762fa509dc4db70a">rlProfileCfg_t</a>
</li>
<li>remChunks
: <a class="el" href="structrl_rcv_adc_data__t.html#a9ff392acc8423cc96c946ab23f5a958a">rlRcvAdcData_t</a>
</li>
<li>repMode
: <a class="el" href="structrllatent_fault__t.html#a37d1782ecb5a8368c711aeac70bf9fde">rllatentFault_t</a>
, <a class="el" href="structrlperiodic_test__t.html#ad65f0a65f27d5f0e2e27db7ffb2a0e9c">rlperiodicTest_t</a>
</li>
<li>reportEn
: <a class="el" href="structrl_run_time_calib_conf__t.html#a339c805af4398abb0b5e04b17b0607d1">rlRunTimeCalibConf_t</a>
</li>
<li>reportMode
: <a class="el" href="structrl_dig_mon_periodic_conf__t.html#a521eef3349a874609df217012f19e30d">rlDigMonPeriodicConf_t</a>
, <a class="el" href="structrl_dual_clk_comp_mon_conf__t.html#ab03151fe1b5d437305ed73782ef7a4d3">rlDualClkCompMonConf_t</a>
, <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a9be12edc7f83810ce3d3c437adb6f8b5">rlExtAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#ab5c5cd656c7fea1677160c5a79f1d04f">rlGpadcIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_pll_contr_volt_mon_conf__t.html#a06646928bd9b00d78c225b03aee96415">rlPllContrVoltMonConf_t</a>
, <a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a82cc02ebf8c082285fe7c2633b02d422">rlPmClkLoIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a7be632f007a4e6d69f9421653e2419bb">rlRxIfStageMonConf_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#ae92356229b0d054ad2047a277c552397">rlRxMixInPwrMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#a36a036e5835453df00b98ce43c85fdd8">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_synth_freq_mon_conf__t.html#ade1cb40f6c95ce07bf908e48972422e0">rlSynthFreqMonConf_t</a>
, <a class="el" href="structrl_temp_mon_conf__t.html#a4dd5e13938ba6230f98cc15afeab4e05">rlTempMonConf_t</a>
, <a class="el" href="structrl_tx_ballbreak_mon_conf__t.html#adba71f8e0a10fba6159cc98d68db972c">rlTxBallbreakMonConf_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#addc904800d3caa17b962b4b91e912dff">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_int_ana_signals_mon_conf__t.html#a10bf8eb107da671883403ec604f53121">rlTxIntAnaSignalsMonConf_t</a>
</li>
<li>reserved
: <a class="el" href="structrl_adc_out_cfg__t.html#a3688b157183d3bc10e37cf038582aecf">rlAdcOutCfg_t</a>
, <a class="el" href="structrl_bpm_chirp_cfg__t.html#a7a151acaeaa428922b0de6de1b8d9ab7">rlBpmChirpCfg_t</a>
, <a class="el" href="structrl_chirp_cfg__t.html#a92daf68d37609053f757bb7d11fdea6d">rlChirpCfg_t</a>
, <a class="el" href="structrl_cpu_fault__t.html#abd94c1a6e4e36b0e3f7cc13c389ca3de">rlCpuFault_t</a>
, <a class="el" href="structrl_dev_cont_streaming_mode_cfg__t.html#a43b39a6f23e65bb3cefda4d034fb74d6">rlDevContStreamingModeCfg_t</a>
, <a class="el" href="structrl_dev_data_fmt_cfg__t.html#a90e434baa623651cd17c391e5dab4512">rlDevDataFmtCfg_t</a>
, <a class="el" href="structrl_dev_data_path_cfg__t.html#a34eb6bea104fc61f8b19110ceab92022">rlDevDataPathCfg_t</a>
, <a class="el" href="structrl_dev_data_path_clk_cfg__t.html#a5f3389f41b1f73cac85aed2f2d461720">rlDevDataPathClkCfg_t</a>
, <a class="el" href="structrl_dev_hsi_clk__t.html#afaa99f12b26845e2560d9dfe1afc5d48">rlDevHsiClk_t</a>
, <a class="el" href="structrl_dev_lane_enable__t.html#afed36be63313274f52bb7943ba93d7ff">rlDevLaneEnable_t</a>
, <a class="el" href="structrl_dyn_pwr_save__t.html#a7dd4d8da9e5732de3f2dca6192c6c24a">rlDynPwrSave_t</a>
, <a class="el" href="structrl_frame_apply_cfg__t.html#a1b37146676241b6679287181862136d8">rlFrameApplyCfg_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#a241687eada9feb53dd9ea4cd3c5ed28a">rlFrameCfg_t</a>
, <a class="el" href="structrl_frame_trigger__t.html#ac6adc5a1c64ac3344a27fdb15033a422">rlFrameTrigger_t</a>
, <a class="el" href="structrllatent_fault__t.html#ac5da8b096e8ab270162b2564117d1bad">rllatentFault_t</a>
, <a class="el" href="structrl_mcu_clk_cfg__t.html#a354f441e15cfb202742e808202182946">rlMcuClkCfg_t</a>
, <a class="el" href="structrl_mon_ana_enables__t.html#a7278099e7db64bf0f7a609e6cdf5a97f">rlMonAnaEnables_t</a>
, <a class="el" href="structrl_pmic_clk_cfg__t.html#aa08b1a03adf9c496d3e597bb3a4894d8">rlPmicClkCfg_t</a>
, <a class="el" href="structrl_rf_cal_mon_time_unt_conf__t.html#a7f2483a386be3320e7489dc0105d8bd0">rlRfCalMonTimeUntConf_t</a>
, <a class="el" href="structrl_rf_i_f_loopback_cfg__t.html#a672ec32c4c4a7efcb15acb805057482c">rlRfIFLoopbackCfg_t</a>
, <a class="el" href="structrl_rf_misc_conf__t.html#ac9e1474169438f3ed0e931f89e65918f">rlRfMiscConf_t</a>
, <a class="el" href="structrl_rf_p_a_loopback_cfg__t.html#ab9b808524860138b12891f5ac602cd8e">rlRfPALoopbackCfg_t</a>
, <a class="el" href="structrl_rf_phase_shift_cfg__t.html#ae0182af442f03f517b7596ecb59774ab">rlRfPhaseShiftCfg_t</a>
, <a class="el" href="structrl_sub_frame_start_cfg__t.html#a3d2fd808ce15c70b15d82eb488fb341c">rlSubFrameStartCfg_t</a>
, <a class="el" href="structrl_sw_version_param__t.html#af6d97ad93b5a00a87ed83d437fa4f0a3">rlSwVersionParam_t</a>
, <a class="el" href="structrltest_pattern__t.html#a191b7297cc381cc761e98361bedacc41">rltestPattern_t</a>
, <a class="el" href="structrl_test_source__t.html#a73f48e79f2db52ace0d561133ea52be7">rlTestSource_t</a>
, <a class="el" href="structrl_test_source_enable__t.html#aaaa5ffb66f2a15e72f7237855770163d">rlTestSourceEnable_t</a>
</li>
<li>reserved0
: <a class="el" href="structrl_analog_fault_report_data__t.html#abbefbf2dedb4966afdf5d984c71a0822">rlAnalogFaultReportData_t</a>
, <a class="el" href="structrl_bpm_common_cfg__t.html#af696b86178434baf9f91ac1c36c14563">rlBpmCommonCfg_t</a>
, <a class="el" href="structrl_cal_data_get_cfg__t.html#a0192cfdc380546c350c667e3bbffe8d4">rlCalDataGetCfg_t</a>
, <a class="el" href="structrl_cont_mode_cfg__t.html#a7192de15a897040b73bbce4eb8582273">rlContModeCfg_t</a>
, <a class="el" href="structrl_cpu_fault__t.html#a4ae8413d6f089b28c771b18ac3627b3f">rlCpuFault_t</a>
, <a class="el" href="structrl_dig_mon_periodic_conf__t.html#a65856676eed44e3bdc1ae61581c6739f">rlDigMonPeriodicConf_t</a>
, <a class="el" href="structrl_dual_clk_comp_mon_conf__t.html#a278396cdff8b30d785398230cb40a45d">rlDualClkCompMonConf_t</a>
, <a class="el" href="structrl_dyn_chirp_cfg__t.html#a466f71300342fccf515e5c6a9280bf04">rlDynChirpCfg_t</a>
, <a class="el" href="structrl_dyn_chirp_en_cfg__t.html#a4539c12ff59f658b2f8da2e08629f500">rlDynChirpEnCfg_t</a>
, <a class="el" href="structrl_dyn_per_chirp_ph_shft_cfg__t.html#a14dfe151911b1a7a74f8da6923a22a2c">rlDynPerChirpPhShftCfg_t</a>
, <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a0895f9b1cac8359ba4044ce39007e08c">rlExtAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_gp_adc_cfg__t.html#ad857518d4ed6b8efe6a0fe7e114a5fa0">rlGpAdcCfg_t</a>
, <a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#a9b31897f7dc2af8500dac35bcba38086">rlGpadcIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a4f0c1c6fa6cb1214cc3a0788b6b3136f">rlInterChirpBlkCtrlCfg_t</a>
, <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#ad5b674a1ea39c009eedbeac77f0e8fce">rlInterRxGainPhConf_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#ab3e3c1c37f000d804cb43fffbc47e1ea">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_low_power_mode_cfg__t.html#a9c4546d2ffd91acd811159f9d42f25c0">rlLowPowerModeCfg_t</a>
, <a class="el" href="structrl_mon_dcc_clk_freq_rep__t.html#ac7f20056066b220faef2f962bbaa06c6">rlMonDccClkFreqRep_t</a>
, <a class="el" href="structrl_mon_dig_enables__t.html#a70025bfb787ce3e9a73cd48801ebccc0">rlMonDigEnables_t</a>
, <a class="el" href="structrl_mon_ext_ana_sig_rep__t.html#a730e7d8693eb0c5fb6be2c2e155938a0">rlMonExtAnaSigRep_t</a>
, <a class="el" href="structrl_mon_gpadc_int_ana_sig_rep__t.html#a3ecec00084857ccdaac7e55608bb6e80">rlMonGpadcIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_pll_con_volt_rep__t.html#a4d4c6c55ad6a0f591a2627cea979c279">rlMonPllConVoltRep_t</a>
, <a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html#a9924b7393a9220939f11b1cf8a53f1b8">rlMonPmclkloIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_report_hdr_data__t.html#a7524a3aab6069cb035f7369fe6c17287">rlMonReportHdrData_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a215f4caa0dab347503683fd350d60152">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a2d7eb4a8cc5a407fe3235a286f080e6b">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html#a1c5b3867ee01e83d419abd8038932acf">rlMonRxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#a7d07991cca4e15e8a42aacef11a85e88">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a919750d1cef77cbb13b26443a013b14e">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#a9fd0145e137fb1bae3d5df18252afb62">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_temp_report_data__t.html#a670ad17357f1c020092daa049471f3ca">rlMonTempReportData_t</a>
, <a class="el" href="structrl_mon_tx_ball_break_rep__t.html#af9965e3d2456d8dad0fef29f82b7b274">rlMonTxBallBreakRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#a9c2ab93e65306707f2f952f8b6b0bd9c">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#aca30d3a017281d9fa66fef0a918e89ed">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html#a10c19bab3a0c59acf10dfcf0e9c3841e">rlMonTxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#a7e4e621920ec21dad5c745eb5bc5cb4f">rlMonTxPowRep_t</a>
, <a class="el" href="structrl_mss_esm_fault__t.html#a57d900203fe9eb83add02a45e2ccf795">rlMssEsmFault_t</a>
, <a class="el" href="structrl_mss_latent_fault_report__t.html#a24d091321bfad2d22e1a923230d6708d">rlMssLatentFaultReport_t</a>
, <a class="el" href="structrl_mss_periodic_test_status__t.html#a4f89c284809b5ce80ce413d1bfa82a10">rlMssPeriodicTestStatus_t</a>
, <a class="el" href="structrl_mss_rf_err_status__t.html#af8fddb2642aac3637948b75de5b10761">rlMssRfErrStatus_t</a>
, <a class="el" href="structrlperiodic_test__t.html#a71330959d79f92c2933a835e0b81e80f">rlperiodicTest_t</a>
, <a class="el" href="structrl_pll_contr_volt_mon_conf__t.html#ab75584fa0a19115a5edbcbc67e1d7645">rlPllContrVoltMonConf_t</a>
, <a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a9ef58340f7483e4e8975bb261e2762e9">rlPmClkLoIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a5dc8ea49d7c36498aee4fd8e0ab926d1">rlProfileCfg_t</a>
, <a class="el" href="structrl_rf_boot_status_cfg__t.html#a699691b51c38f33fed206500c986b815">rlRfBootStatusCfg_t</a>
, <a class="el" href="structrl_rf_cal_mon_freq_limit_conf__t.html#a80b08b92020daddb9b8fe22390a970fe">rlRfCalMonFreqLimitConf_t</a>
, <a class="el" href="structrl_rf_dev_cfg__t.html#a2fdd4614f776f97f392a7861ed1f67a8">rlRfDevCfg_t</a>
, <a class="el" href="structrl_rf_init_cal_conf__t.html#afd7e1727c582cca319ec8a3c94592946">rlRfInitCalConf_t</a>
, <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#a5213a23f2046d68f1df32853db7e293d">rlRfPSLoopbackCfg_t</a>
, <a class="el" href="structrl_rf_run_time_calib_report__t.html#ae7208663db26ae9336ab91d8ec7b3b8a">rlRfRunTimeCalibReport_t</a>
, <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a168d0cb168c935f2c6553f3abdc8e789">rlRfTxFreqPwrLimitMonConf_t</a>
, <a class="el" href="structrl_run_time_calib_conf__t.html#a94dd9de2e73046b113eb6ea965b7d5b0">rlRunTimeCalibConf_t</a>
, <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#aef3bdf6af2bc3150c5b8a182fab3a43d">rlRxGainPhaseMonConf_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_data__t.html#abb63ac8e34a514bf1a31996e3c4a2848">rlRxGainTempLutData_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#adaae00f449c67ae9c24a3e8a5f05fde0">rlRxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a6cb2fcab41d5dc115e79e5d911c0e281">rlRxIfStageMonConf_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#abc26dd3a41e0fed1593c2adb22f21950">rlRxMixInPwrMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#ae25e6c7e2a0c765df33b1f1765f9e05c">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#ae209f2c95c524e8d91913ca337973113">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sig_img_mon_conf__t.html#a19fc1afc9402e64f8aba86245645766d">rlSigImgMonConf_t</a>
, <a class="el" href="structrl_start_complete__t.html#ad0e6da3a1f0779770f6cf0aa97f781eb">rlStartComplete_t</a>
, <a class="el" href="structrl_synth_freq_mon_conf__t.html#a130a43dd95e8348eff3779973da41918">rlSynthFreqMonConf_t</a>
, <a class="el" href="structrl_temp_mon_conf__t.html#a8651e8e36a62369a46f881607c050df6">rlTempMonConf_t</a>
, <a class="el" href="structrl_tx_ballbreak_mon_conf__t.html#aec415f5ca6308684a05b358fe4e2c428">rlTxBallbreakMonConf_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a5a2af0ee537d9a06e685c00dfefd9026">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_data__t.html#adf21d0e07eb7e319c462706100aaad64">rlTxGainTempLutData_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#ae3e02488dd785b349aa898fa611af746">rlTxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_tx_int_ana_signals_mon_conf__t.html#afde58864283e7804f4b48f85811cb706">rlTxIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a0cddb4e54989477ee3fc779e3fde25d1">rlTxPowMonConf_t</a>
, <a class="el" href="structrl_vmon_err_status__t.html#aa015d1dc848178a6dacf5502d19f25e1">rlVmonErrStatus_t</a>
</li>
<li>reserved1
: <a class="el" href="structrl_adc_out_cfg__t.html#ae63b39c0297c3bc6ea0d34b0946f6fcd">rlAdcOutCfg_t</a>
, <a class="el" href="structrl_adv_frame_data_cfg__t.html#ad7c30337f721813d6877d3cce085eebf">rlAdvFrameDataCfg_t</a>
, <a class="el" href="structrl_adv_frame_seq_cfg__t.html#a9830bd443588f050c96ffa270c4a999a">rlAdvFrameSeqCfg_t</a>
, <a class="el" href="structrl_analog_fault_report_data__t.html#ab62e4aa8deb719202d2a15c509fc976e">rlAnalogFaultReportData_t</a>
, <a class="el" href="structrl_bpm_common_cfg__t.html#a557a9474e2df620be5972b9d0f591ac4">rlBpmCommonCfg_t</a>
, <a class="el" href="structrl_cont_mode_en__t.html#a3f0c9a2da90bf5d81ebf8bff33ace18f">rlContModeEn_t</a>
, <a class="el" href="structrl_dev_csi2_cfg__t.html#a5275b860b2e907ce60cd993ead34a5a4">rlDevCsi2Cfg_t</a>
, <a class="el" href="structrl_dig_mon_periodic_conf__t.html#a84d39bf6b1b768d78e791dbbbb27285c">rlDigMonPeriodicConf_t</a>
, <a class="el" href="structrl_dual_clk_comp_mon_conf__t.html#a2ea8c1e5807a8b9d6410e6da27aa1b7e">rlDualClkCompMonConf_t</a>
, <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#ad882e1134af0f1d05564afa6c17dbb43">rlExtAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#aa2dcebd27399b93087d35fb5fa860757">rlGpadcIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a9d3cbf604b757425df273775c43d1956">rlInterChirpBlkCtrlCfg_t</a>
, <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#a85f35976314ce760483d0ab49511654f">rlInterRxGainPhConf_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#a3d7313fdc2153643fab6488835729d00">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_mon_dig_enables__t.html#ad257b98aeb570c96419de6012569f325">rlMonDigEnables_t</a>
, <a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html#a461e73f601ec2288d52d739645901801">rlMonPmclkloIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_report_hdr_data__t.html#a00ae260e742b5204d4a1b00cff42e254">rlMonReportHdrData_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a51df29e1a6be5d68c42df325db67667a">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a4d25a727e41ba3ced51c5c9d058266f5">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html#a6eb918668c829bd9b25738d500199d72">rlMonRxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#acdc57ab96fabafd117c5850f36ffea4b">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a247bfa76df2ea7c83a6947bc24142486">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#ae361adc5864eeca61780aea2468058e0">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_tx_ball_break_rep__t.html#a7625ddb3b5d314a25db9dde61ab6526f">rlMonTxBallBreakRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#aeb6c088532e6c370f1b67eddc1525716">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a022f159a5bf5bcd03c11a0a2dd41ca7c">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html#a40287036706a85b7ebe01d028ad536de">rlMonTxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#ac5e5858132b68ea3b7916bd69b71e085">rlMonTxPowRep_t</a>
, <a class="el" href="structrlperiodic_test__t.html#a5012b50d7c00158677e242062d5f4e2a">rlperiodicTest_t</a>
, <a class="el" href="structrl_pll_contr_volt_mon_conf__t.html#a16ba14a8bd3775a06a4354163f05f685">rlPllContrVoltMonConf_t</a>
, <a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a29ef01304c6611179b82566fe0871710">rlPmClkLoIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a5afa4acb5896dfde53ea74fbb4e4debb">rlProfileCfg_t</a>
, <a class="el" href="structrl_rf_boot_status_cfg__t.html#a4efabeff0e4957be8086e3196f26ef97">rlRfBootStatusCfg_t</a>
, <a class="el" href="structrl_rf_cal_mon_freq_limit_conf__t.html#a55f42a4da9bf1ce26730fa0832745cc2">rlRfCalMonFreqLimitConf_t</a>
, <a class="el" href="structrl_rf_dev_cfg__t.html#abcdb8b642345f2ea8b76a818ff51049a">rlRfDevCfg_t</a>
, <a class="el" href="structrl_rf_init_cal_conf__t.html#a5a449a01277358364be79e0f3da0e1f7">rlRfInitCalConf_t</a>
, <a class="el" href="structrl_rf_init_complete__t.html#abe7ffa3b15c41620ccecea43c7745f8f">rlRfInitComplete_t</a>
, <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#a3437308e3f7a98580be16c9fdea4889f">rlRfPSLoopbackCfg_t</a>
, <a class="el" href="structrl_rf_run_time_calib_report__t.html#aa1eb18f9f47fd42c347d5523d2a91f50">rlRfRunTimeCalibReport_t</a>
, <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#ad70f9d225bba51518d06d4a1b8542ac2">rlRfTxFreqPwrLimitMonConf_t</a>
, <a class="el" href="structrl_run_time_calib_conf__t.html#af9c04bb35bbf70c5325e2547718006c3">rlRunTimeCalibConf_t</a>
, <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#af6d1d11fce8ac373072d513e781af9c7">rlRxGainPhaseMonConf_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_data__t.html#af75a0e4d676493f0753666c064a11148">rlRxGainTempLutData_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#a3e68f49945f70b8bea81890b1f98f2ba">rlRxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a80e36ba5f959b4b2ae540db6bdc629af">rlRxIfStageMonConf_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#ace9919aa35a8f47b048ef5e49a332730">rlRxMixInPwrMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#a3c547bf3f2ba7b150a45691ac56def1b">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#a0dbc13979b2bac5d6ff598fd6539a9c9">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sig_img_mon_conf__t.html#a04b89d8f1e20310706ff827332f2f25a">rlSigImgMonConf_t</a>
, <a class="el" href="structrl_start_complete__t.html#aa5d377d44f76a434eda48ffd675daadd">rlStartComplete_t</a>
, <a class="el" href="structrl_sub_frame_cfg__t.html#acaa571f5e55df60cf4b648056dba6380">rlSubFrameCfg_t</a>
, <a class="el" href="structrl_sub_frame_data_cfg__t.html#a0a8e98f7072139d9125085e7331af646">rlSubFrameDataCfg_t</a>
, <a class="el" href="structrl_temp_mon_conf__t.html#a92c51b1cdbb45eb434ec9d104d3cfafc">rlTempMonConf_t</a>
, <a class="el" href="structrl_tx_ballbreak_mon_conf__t.html#a20fff46a3ea48b06b9d674b285583007">rlTxBallbreakMonConf_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a7dc52f85dfd8227100d549b1a1d45df9">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#ae47eaed0e7061f51f1d89337c62ef849">rlTxGainPhaseMismatchMonConf_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_data__t.html#ad8429e1ad7bb537a881bca1dd773aa1f">rlTxGainTempLutData_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#ac69574a028317072c5def00248c256b0">rlTxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_tx_int_ana_signals_mon_conf__t.html#a97885e1adb2003a8c7d22f4a179d2054">rlTxIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a71f92c218ba07882b1db1c988081d513">rlTxPowMonConf_t</a>
, <a class="el" href="structrl_vmon_err_status__t.html#a405eb2943bc2524a57cf5064415a4c88">rlVmonErrStatus_t</a>
</li>
<li>reserved2
: <a class="el" href="structrl_adv_frame_data_cfg__t.html#a06e7d96bcb69324990df6571d5ad2d86">rlAdvFrameDataCfg_t</a>
, <a class="el" href="structrl_adv_frame_seq_cfg__t.html#a29ea1787e40255232473f9540def4da5">rlAdvFrameSeqCfg_t</a>
, <a class="el" href="structrl_analog_fault_report_data__t.html#a79a085d573d495953c90066ca598109a">rlAnalogFaultReportData_t</a>
, <a class="el" href="structrl_bpm_common_cfg__t.html#a6cf9da3507fbb7a769c010c4f588e58d">rlBpmCommonCfg_t</a>
, <a class="el" href="structrl_dig_mon_periodic_conf__t.html#a1d4da7f2a1d6aa5ae7afc9a8a45de2eb">rlDigMonPeriodicConf_t</a>
, <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a86ff50729e1e24f38e5d1552a06cb6f5">rlExtAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_frame_cfg__t.html#ab3eb9ab3c00df37b611f6ed6681a1f8a">rlFrameCfg_t</a>
, <a class="el" href="structrl_gpadc_int_ana_signals_mon_conf__t.html#ac563c32b776c2fcc255c87ec6f4d67b2">rlGpadcIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#a595e879b42d59d083a321f117831716f">rlInterRxGainPhConf_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#a95926fe316586fcf938222579f3954f9">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_mon_dig_enables__t.html#a07d49c9de9e8e3ad2e75363d851e9185">rlMonDigEnables_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a91fe593477fcf8115f406989460f9819">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a4b7276e4d8614ff843082f1b154e874a">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#a84f826744008457a097834c5fcf93b21">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a407db73188c7f2291ae418a5375c6d0d">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#acd6df16f3da31559302c0808274d6a1c">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#ad7e4430121c0d76415ee7a10ef5d68ab">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a2c359a26abee32e8ccb3b7381a343f33">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#a4767bca401f1d538ed3dc0cba8ac564d">rlMonTxPowRep_t</a>
, <a class="el" href="structrl_rf_dev_cfg__t.html#a3fce371c1fcdbd5786386a1bd06ae4dd">rlRfDevCfg_t</a>
, <a class="el" href="structrl_rf_init_cal_conf__t.html#a75eec3d2863f16787accbac5b9e4e4bf">rlRfInitCalConf_t</a>
, <a class="el" href="structrl_rf_init_complete__t.html#abfffd100977ae3c022a4f0adda6b979f">rlRfInitComplete_t</a>
, <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#add53bc1a11d126b0226f1d703c1cbc0d">rlRfTxFreqPwrLimitMonConf_t</a>
, <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a3a43340ffee564cf4ae33bda368666f6">rlRxGainPhaseMonConf_t</a>
, <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a593405863fbeb9dc80f001c93470dcd5">rlRxIfStageMonConf_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#a4c1aa81f5315f0df8ad4353189a1ca7d">rlRxMixInPwrMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#aeea2aae6ff4a90a46d3f33936ca7e302">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#a1bb820f3143e42849c8b78254cc564f2">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sub_frame_cfg__t.html#a0dc6e825ac1c2f771c0d7e8b99cd50b9">rlSubFrameCfg_t</a>
, <a class="el" href="structrl_synth_freq_mon_conf__t.html#aab9d8323e425e3a824836cce1d5ec378">rlSynthFreqMonConf_t</a>
, <a class="el" href="structrl_temp_mon_conf__t.html#a33012a7cc941368ee8d840b20595ecf9">rlTempMonConf_t</a>
, <a class="el" href="structrl_tx_ballbreak_mon_conf__t.html#ab5ad6eda6075131de2d8ef18ccd3bec7">rlTxBallbreakMonConf_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a0dd43b4f7414f5f5cf1163ad05acb8a0">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a34acaf18122f7e9d3eebf24e5c601a67">rlTxGainPhaseMismatchMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a6f0a60378a9e92b602e8a716323929be">rlTxPowMonConf_t</a>
, <a class="el" href="structrl_vmon_err_status__t.html#af4c5dc4f790fe178cf0ff072ee2a437a">rlVmonErrStatus_t</a>
</li>
<li>reserved3
: <a class="el" href="structrl_bpm_common_cfg__t.html#affac342df118e680aadb709abb5c78ff">rlBpmCommonCfg_t</a>
, <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a9ef96b1eb21241e2e8e8384b5408b2de">rlExtAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#a5e1417fda51c3c5e86c5849ae2b44f62">rlInterRxGainPhConf_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#a3c646ddfeff04e5e962e9a62be7ee665">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a416ef299095d8a67a5f1fa2c60e5fa02">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#adb4d5a52209215169af8c1543ad2b245">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a09fc8580e7296323f40c8da2bf211004">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#a5f4b73ce6f0e7e3b56a0b20efff048d7">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#aae4a5b7f6f0a89d643bba17b026e6137">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_rf_dev_cfg__t.html#a9be79196d4c27deb6eee90c08c67848c">rlRfDevCfg_t</a>
, <a class="el" href="structrl_rf_init_cal_conf__t.html#a82ae0ac74816348d19dd6d7a1b0a3f0e">rlRfInitCalConf_t</a>
, <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a48524f94da636176a0e44beb101945fc">rlRfTxFreqPwrLimitMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#af8943e8becd3b58890b076d860ebf058">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sub_frame_cfg__t.html#ab7b09055a8b248f3ab4cb87c574189d8">rlSubFrameCfg_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#a1d85eb64b27c0fb19452c9d346474d2c">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#ac30964c06804d2f28e35ab6be53c3606">rlTxGainPhaseMismatchMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a08faea947d719c6974c01addfd10e3cd">rlTxPowMonConf_t</a>
</li>
<li>reserved4
: <a class="el" href="structrl_bpm_common_cfg__t.html#a72bc37b7db50e08e555e02dd211f7679">rlBpmCommonCfg_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#a3039c9513d1ec94f6956ad87b7eff014">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a37f9ba2e96af05d9dc3900ab8fd7796e">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a2295a39748b020f5bcdc19fabb981ce4">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_rf_tx_freq_pwr_limit_mon_conf__t.html#a3501c0d31087bd9490cb50fa9f468072">rlRfTxFreqPwrLimitMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#ac381f1ff620b117727398164e7852430">rlRxSatMonConf_t</a>
</li>
<li>rf
: <a class="el" href="structrl_version__t.html#aa9c67bbd96ade5cee33c5a4884d0dd34">rlVersion_t</a>
</li>
<li>rfFreqBitMask
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a753590d4774ce1b32e7ebc75d6fec062">rlRxGainPhaseMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#aaacfeaf9082956bf32c3d73c7b37181e">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#a6854fb9d227ce1fe980a311c99063498">rlTxGainPhaseMismatchMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a8f790df8208520c6cf07475fb6398044">rlTxPowMonConf_t</a>
</li>
<li>rlAsyncEvent
: <a class="el" href="structrl_event_cbs__t.html#a94b8aad8e982719bb18be979028f8a2d">rlEventCbs_t</a>
</li>
<li>rlComIfClose
: <a class="el" href="structrl_com_if_cbs__t.html#a9bd418a848a07c14d1550de16e7cf285">rlComIfCbs_t</a>
</li>
<li>rlComIfOpen
: <a class="el" href="structrl_com_if_cbs__t.html#ad6c2654153471d5730d9610c8df1abbb">rlComIfCbs_t</a>
</li>
<li>rlComIfRead
: <a class="el" href="structrl_com_if_cbs__t.html#a12950b749ee769443d205bc40a0a1e65">rlComIfCbs_t</a>
</li>
<li>rlComIfWrite
: <a class="el" href="structrl_com_if_cbs__t.html#ac76b33ac3590508be4d0c921a3a71697">rlComIfCbs_t</a>
</li>
<li>rlCommIfAssertIrq
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a333d1fa6d7921245a84896ef932f2695">rlDeviceCtrlCbs_t</a>
</li>
<li>rlComputeCRC
: <a class="el" href="structrl_crc_cbs__t.html#a49a83745a3697d3ca3f125d7751458e1">rlCrcCbs_t</a>
</li>
<li>rlDeviceDisable
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a7fe515d0d9caed4aa836b28296ad0315">rlDeviceCtrlCbs_t</a>
</li>
<li>rlDeviceEnable
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a48bed7c1b206da47f7216a7f6040c76e">rlDeviceCtrlCbs_t</a>
</li>
<li>rlDeviceMaskHostIrq
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a87119a4423c63b88a5bdbe0f1300b52d">rlDeviceCtrlCbs_t</a>
</li>
<li>rlDeviceUnMaskHostIrq
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a83930307501d0d592d0d1e3e177e4d9d">rlDeviceCtrlCbs_t</a>
</li>
<li>rlDeviceWaitIrqStatus
: <a class="el" href="structrl_device_ctrl_cbs__t.html#ad8e04cee50fe254a502bf23bcb732a9c">rlDeviceCtrlCbs_t</a>
</li>
<li>rlDevIndex
: <a class="el" href="structrl_com_dev_inx__t.html#a8b6eaaf5550361cf8d7b87f693ae6b90">rlComDevInx_t</a>
</li>
<li>rlOsiMutexCreate
: <a class="el" href="structrl_osi_mutex_cbs__t.html#aacea5f4ad495797c8205cd40f02724e0">rlOsiMutexCbs_t</a>
</li>
<li>rlOsiMutexDelete
: <a class="el" href="structrl_osi_mutex_cbs__t.html#a78f7aea4da6d4abd86227c3cb00b8443">rlOsiMutexCbs_t</a>
</li>
<li>rlOsiMutexLock
: <a class="el" href="structrl_osi_mutex_cbs__t.html#a4651c2a73bbdfe9d2ff1ac95730d2d3d">rlOsiMutexCbs_t</a>
</li>
<li>rlOsiMutexUnLock
: <a class="el" href="structrl_osi_mutex_cbs__t.html#a88386d426935fd48b4d1132ec9e16116">rlOsiMutexCbs_t</a>
</li>
<li>rlOsiSemCreate
: <a class="el" href="structrl_osi_sem_cbs__t.html#a733c561afbc3723344e45ba7d4ace975">rlOsiSemCbs_t</a>
</li>
<li>rlOsiSemDelete
: <a class="el" href="structrl_osi_sem_cbs__t.html#ad55bde9265a94bd2948e03e5a58a5f8f">rlOsiSemCbs_t</a>
</li>
<li>rlOsiSemSignal
: <a class="el" href="structrl_osi_sem_cbs__t.html#a7d97a6c765154dfe39031494daf6b279">rlOsiSemCbs_t</a>
</li>
<li>rlOsiSemWait
: <a class="el" href="structrl_osi_sem_cbs__t.html#a932b845dfd383f189d9adbad43a14a50">rlOsiSemCbs_t</a>
</li>
<li>rlOsiSpawn
: <a class="el" href="structrl_osi_msg_q_cbs__t.html#a341fd52e3bf2b0dd1877f0c31af4f17a">rlOsiMsgQCbs_t</a>
</li>
<li>rlPrint
: <a class="el" href="structrl_dbg_cb__t.html#a07a769d4e65b22275810396f116d2f48">rlDbgCb_t</a>
</li>
<li>rlRegisterInterruptHandler
: <a class="el" href="structrl_device_ctrl_cbs__t.html#a844ca3ed84483a6e13aed8839c9306a2">rlDeviceCtrlCbs_t</a>
</li>
<li>rx02BbPreEnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a8001769220a0050c2e3427031f129269">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx02BbTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a10e2a71074f0dcb605b950869223532e">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx02BbTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ab9d8e73f9a7f9f8c36e0dcc4c5faf199">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx02RfPreEnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a3295e681694a11e981c885d9bb2d394e">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx02RfTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ae37a22098d53c31feb2b46fbcaaab155">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx02RfTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ac996b1fde7365cad87fcb96b955a66e4">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx12BbTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a48ad3f84909e25457aabee985ea79d39">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx13BbPreEnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a644621840f14fd11e1b88b6ee4e99237">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx13BbTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a69a84f963e78b6e3ccd8608cea625d78">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx13RfPreEnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a5211202d5f89740d84eec285da84d794">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx13RfTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ad70ad02335453e811330f18a9405636b">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rx13RfTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#a27f730ea10262c950d985c21ccc401ec">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rxAntPos
: <a class="el" href="structrl_test_source__t.html#a7a10b0c8a4bb5a10369fe700cc78af80">rlTestSource_t</a>
</li>
<li>rxChannelEn
: <a class="el" href="structrl_chan_cfg__t.html#a3569bc8383bfa6e81bced4d172174c18">rlChanCfg_t</a>
, <a class="el" href="structrl_dev_data_fmt_cfg__t.html#afa39f9a655062c6a548c6e37ffe47d8d">rlDevDataFmtCfg_t</a>
</li>
<li>rxChannelMask
: <a class="el" href="structrl_rx_sat_mon_conf__t.html#a8ac0d967ae401f3e6843aa5b7a45916c">rlRxSatMonConf_t</a>
</li>
<li>rxDoneCnt
: <a class="el" href="structrl_driver_data__t.html#a5db0c2a45ab83e49f68d9bab2d612790">rlDriverData_t</a>
</li>
<li>rxEn
: <a class="el" href="structrl_tx_bpm_mon_conf__t.html#ae7511890e7e63810bc5334390be67fa7">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#ac9ebdc68e6f67964c0fd5b66ed0ab02b">rlTxGainPhaseMismatchMonConf_t</a>
</li>
<li>rxGain
: <a class="el" href="structrl_cont_mode_cfg__t.html#a47d75a4aa8abbd7df3c19b6a02e52d77">rlContModeCfg_t</a>
, <a class="el" href="structrl_loopback_burst__t.html#a30da79fc4d2bc7ac4dda893933d2e79a">rlLoopbackBurst_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a26b07581214b654edbdf81c1a3c0d50c">rlProfileCfg_t</a>
</li>
<li>rxGainAbsThresh
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#ab6c9ad8f9508b4684eb26f8dc502a5fc">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainFlatnessErrThresh
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a6be04929ed7c3d85c69cecb0e7d25dd4">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainMismatchErrThresh
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#aa99f8efb5198c38c234b1a1861b611ff">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainMismatchOffsetVal
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#ae492ad5b21968b3a97347b3cb4e8f2ad">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainPhaseMismatchErrThresh
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a2aedff987bc52501795f7d13224ec768">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainPhaseMismatchOffsetVal
: <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#abb6ad650f1b791ea42d429f6c21e2702">rlRxGainPhaseMonConf_t</a>
</li>
<li>rxGainTempLut
: <a class="el" href="structrl_rx_gain_temp_lut_data__t.html#a72f935ffed8c5a68ccfedc55678362bb">rlRxGainTempLutData_t</a>
</li>
<li>rxGainVal
: <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a5715e1645d3597f06bb6bec5035785c7">rlMonRxGainPhRep_t</a>
</li>
<li>rxIfaGainErVal
: <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a19b138de0ff20f44517a83504731deb2">rlMonRxIfStageRep_t</a>
</li>
<li>rxIrqCnt
: <a class="el" href="structrl_driver_data__t.html#a8510efd487843555c47af69166e6e5fa">rlDriverData_t</a>
</li>
<li>rxLoChainTurnOffTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#abd208ee55d046153623178a682a1651c">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rxLoChainTurnOnTime
: <a class="el" href="structrl_inter_chirp_blk_ctrl_cfg__t.html#ab375e87e48b72fffd12e646e98d5cc2f">rlInterChirpBlkCtrlCfg_t</a>
</li>
<li>rxMixInVolt
: <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#a45b11799418c3af3a211db7439a26ff6">rlMonRxMixrInPwrRep_t</a>
</li>
<li>rxNoiseFigVal
: <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a630084b019a77e6d9ed89407670b0665">rlMonRxNoiseFigRep_t</a>
</li>
<li>rxPhaseVal
: <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#aae0a98342d3ee4251baa9975f4b8951f">rlMonRxGainPhRep_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
